### Property

# Adw SwipeTracker:enabled

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description [src]

Whether the swipe tracker is enabled.

When it’s not enabled, no events will be processed. Usually widgets will want to expose this via a property.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_swipe_tracker_get_enabled()`
Setter method | `adw_swipe_tracker_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no